.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEHrVertival_Default{width:16px;height:150px}
.OESK_WEHrVertival_Default .OESZ_Deco1{top:0;bottom:0;width:1px;background-color:#BFBFBF}
.OESK_WELinkImage_Default{width:70px;height:50px;cursor:pointer}
.OESK_WELabel_Default{width:350px}
.OESK_WEHrLign_Default{width:350px;height:15px}
.OESK_WEHrLign_Default > .OESZ_DivContent{width:100%;height:1px;background-color:#BFBFBF;max-height:1px;min-height:1px;margin:7px 0 6px}
.OESK_WEPanel_Default{width:350px;height:150px}
.OESK_WEListBox2_Default{width:300px;height:auto}
.OESK_WEListBox2_Default .OESZ_ListBoxError{background-image:url(WEFiles/Image/Skin/c01bce0b.png)}
.OESK_WEListBox2_Default .OESZ_Validator{width:16px;height:16px;background-repeat:no-repeat;background-position:center center;background-image:url(WEFiles/Image/Skin/3b9d0c7d.png);margin:0 0 0 4px}
.OESK_WETextBox2_Default{width:275px;height:auto;padding:0 4px 0 0}
.OESK_WETextBox2_Default .OESZ_TextBoxError{width:16px;height:16px;background-image:url(WEFiles/Image/Skin/26c70838.png);margin:0 0 0 4px}
.OESK_WETextBox2_Default .OESZ_Validator{width:16px;height:16px;background-repeat:no-repeat;background-position:center center;background-image:url(WEFiles/Image/Skin/58294202.png);margin:0 0 0 4px}
.OESK_WETextArea2_Default{width:275px;height:91px;padding:0 4px 4px 0}
.OESK_WETextArea2_Default .OESZ_TextArea{width:100%;height:100%}
.OESK_WETextArea2_Default .OESZ_TextAreaError{background-image:url(WEFiles/Image/Skin/cbb1ae94.png)}
.OESK_WETextArea2_Default .OESZ_Validator{width:16px;height:16px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/966687aa.png);margin:0 0 0 4px}
.OESK_WEButton_Default{width:120px}
.OESK_WEText_Default{width:350px;height:80px}
#XBody{position:relative}
#XBody .OESZ_XBodyContent{height:551px}
#XBody .OESZ_XBodyFooter{height:15px}
#WEa4bf8e8616{left:257px;top:208px;width:auto;height:595px}
#WEb69bfa66de{left:1010px;top:209px;width:auto;height:593px}
#WE5713de3627{left:-110px;top:208px;width:auto;height:594px}
#WE34e7c9b356{left:661px;top:211px;width:auto;height:591px}
#WE3589ed1089{left:668px;top:292px;width:336px;height:150px;background-image:url(WEFiles/Image/Skin/c92582fa.jpg)}
#WEc06b561e21{left:669px;top:441px;width:336px;height:150px;background-image:url(WEFiles/Image/Skin/1b949032.jpg)}
#WE81d23dabc3{left:679px;top:222px;width:auto;height:auto}
#WE942085bfa4{left:678px;top:251px;width:310px;height:auto}
#WE26dfcee94e{left:673px;top:299px;width:336px;height:150px;background-image:url(WEFiles/Image/Skin/c92582fa.jpg)}
#WE7827381bde{left:674px;top:448px;width:336px;height:150px;background-image:url(WEFiles/Image/Skin/1b949032.jpg)}
#WEd9625c0448{left:674px;top:600px;width:336px;height:150px;background-image:url(WEFiles/Image/Skin/39256030.jpg)}
#WE90aeea3838{left:277px;top:223px;width:360px;height:560px}
#WE94a4834425{left:10px;top:128px;width:140px;height:auto}
#WE3e97ed306c{left:10px;top:107px;width:auto;height:auto}
#WE6b1314a349{left:5px;top:3px;width:auto;height:auto}
#WE7f4d0f5abd{left:10px;top:182px;width:226px;height:auto}
#WEfd94a2d0cc{left:9px;top:160px;width:auto;height:auto}
#WE38315024aa{left:10px;top:216px;width:auto;height:auto}
#WE59d366ee58{left:10px;top:269px;width:auto;height:auto}
#WE7c14042f0b{left:10px;top:238px;width:226px;height:auto}
#WE666ee7bd61{left:10px;top:291px;width:226px;height:auto}
#WEe4fb6cd492{left:7px;top:338px;width:306px;height:136px}
#WEf415fed3a1{left:10px;top:318px;width:auto;height:auto}
#WE4366ae32fa{left:170px;top:498px;width:120px;height:auto}
#WE053d5beb66{left:30px;top:498px;width:120px;height:auto}
#WE8eec64f80e{left:10px;top:43px;width:340px;height:auto}
#WE655e1ea135{left:0;top:13px;width:310px;height:auto}
#WE71631a5839{left:-110px;top:237px;width:1121px;height:auto}
#WE7efde5c588{left:214px;top:280px;width:412px;height:auto;font-size:13px}
#WE3ceb89cf62{display:table-cell;left:499px;top:259px;width:auto;height:auto;color:navy;font-size:13px}
#WE023fb6a8bd{display:table-cell;left:230px;top:258px;width:auto;height:auto;color:navy;font-size:13px}
#WE72b0bc231a{display:table-cell;left:378px;top:259px;width:auto;height:auto;color:navy;font-size:13px}
#WE6433c91213{display:table-cell;left:614px;top:259px;width:auto;height:auto;color:navy;font-size:13px}
#WE39481355ba{display:table-cell;left:172px;top:259px;width:auto;height:auto;color:navy;font-size:13px}
#WE8db6a4b471{left:190px;top:133px}
.OESK_WEListBox2_Default .OESZ_ListBox,.OESK_WETextBox2_Default .OESZ_TextBox,.OESK_WEButton_Default .OESZ_Button{width:100%}
#WE81d23dabc3 .OESZ_Text,#WE6b1314a349 .OESZ_Text{color:#000}
#WE3e97ed306c .OESZ_Text,#WEfd94a2d0cc .OESZ_Text,#WE38315024aa .OESZ_Text,#WE59d366ee58 .OESZ_Text,#WEf415fed3a1 .OESZ_Text,#WE3ceb89cf62 .OESZ_Link,#WE023fb6a8bd .OESZ_Link,#WE72b0bc231a .OESZ_Link,#WE6433c91213 .OESZ_Link,#WE39481355ba .OESZ_Link{color:#0000C0}

